Issue 86496

Summary: PasswordContainer unit tests
Product: General Reporter: zhangxiaofei.ooo
Component: codeAssignee: mikhail.voytenko
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m248   
Target Milestone: OOo 3.0   
Hardware: All   
OS: All   
Issue Type: PATCH Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 72764    
Attachments:
Description Flags
The unit tests for PasswordContainer none

Description zhangxiaofei.ooo 2008-02-27 02:48:13 UTC
The unit tests for the reimplemented PasswordContainer.
Comment 1 zhangxiaofei.ooo 2008-02-27 02:54:25 UTC
Created attachment 51743 [details]
The unit tests for PasswordContainer
Comment 2 mikhail.voytenko 2008-02-28 08:22:22 UTC
Thank you for the patch. I will integrate it in one of the next framework cws's.
Comment 3 mikhail.voytenko 2008-05-28 16:12:37 UTC
Integrated.
Comment 4 mikhail.voytenko 2008-06-17 11:45:23 UTC
Development issue. Verifying by myself.
Comment 5 thorsten.ziehm 2009-07-20 15:55:41 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues